<?xml version="1.0" encoding="UTF-8"?>
<category name="interface" selected-language="bg">
  <item name="text">
    <start id="035">Начало</start>
    <help id="036">Помощ</help>
    <welcome id="037">Добре дошли</welcome>
    <play id="038">Започнете играта</play>
    <quit id="039">Изход</quit>
    <instructions id="040">Инструкции</instructions>
    <back id="041">Назад</back>
    <hard id="042">По-трудно</hard>
    <easy id="043">По-лесно</easy>
    <play_game id="044">Начало</play_game>
    <game_options id="046">Варианти</game_options>
    <score id="068">Резултат</score>
    <lo id="096">Учебна цел</lo>
    <play_again id="102">Играйте отново</play_again>
    <game_over id="121">Играта приключи</game_over>
    <exit id="126">Изход</exit>
    <restart id="128">Започнете отначало</restart>
    <well_done id="181">Отлично!</well_done>
    <ok id="186">ОК</ok>
    <titl id="253">Играта "Бягствология"</titl>
    <options id="254">Възможности</options>
    <intro id="255">Здравейте и добре дошли!</intro>
    <skill id="256">Ниво на уменията</skill>
    <select id="257">Моля, изберете тема</select>
    <norm id="258">Обикновен</norm>
    <cont id="259">Натиснете, за да продължите</cont>
    <click id="260">Натиснете, за започнете</click>
    <psat id="261">Моля, изберете тема, за да продължите</psat>
    <psao id="262">Моля, изберете цел, за да продължите</psao>
    <clue id="263">Указания</clue>
    <skip id="264">Прескочете</skip>
    <swap_topic id="265">Смяна на темата</swap_topic>
    <no_clue id="266">Не са налични указания</no_clue>
  </item>
</category>
